=== debian/control ===
Source: language-pack-ku
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-ku
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-ku-base
Replaces: language-pack-ku-base, language-pack-ku-base (<< ${Source-Version}), language-pack-gnome-ku-base (<< ${Source-Version}), language-pack-kde-ku-base (<< ${Source-Version}), language-pack-ku (<< ${Source-Version})
Description: translation updates for language Kurdish
 Translation data updates for all supported packages for:
 Kurdish
 .
 language-pack-ku-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ku
 to get full support for this language.
