=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-ku
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-ku-base (>= 1:10.04+20100421), language-pack-ku-base (>= 1:10.04+20100421)
+Depends: language-pack-ku-base (>= 1:10.04+20100422), language-pack-ku-base (>= 1:10.04+20100422)
 Replaces: language-pack-ku-base, language-pack-ku-base (<< ${Source-Version}), language-pack-gnome-ku-base (<< ${Source-Version}), language-pack-kde-ku-base (<< ${Source-Version}), language-pack-ku (<< ${Source-Version}),  language-pack-gnome-ku (<< ${Source-Version}), language-pack-kde-ku (<< ${Source-Version})
 Description: translation updates for language Kurdish
  Translation data updates for all supported packages for:
