=== debian/control ===
Source: language-pack-ku
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-ku
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-ku-base (>= 1:11.04+20110421), language-pack-ku-base (>= 1:11.04+20110421)
Replaces: language-pack-ku-base, language-pack-ku-base (<< ${binary:Version}), language-pack-gnome-ku-base (<< ${binary:Version}), language-pack-kde-ku-base (<< ${binary:Version}), language-pack-ku (<< ${binary:Version}),  language-pack-gnome-ku (<< ${binary:Version}), language-pack-kde-ku (<< ${binary:Version})
Description: translation updates for language Kurdish
 Translation data updates for all supported packages for:
 Kurdish
 .
 language-pack-ku-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ku
 to get full support for this language.
