=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-ku
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-ku-base (>= 1:11.04+20120314)
+Depends: ${misc:Depends}, language-pack-ku-base (>= 1:11.10+20111006), language-pack-ku-base (>= 1:11.10+20111006)
 Replaces: language-pack-ku-base, language-pack-ku-base (<< ${binary:Version}), language-pack-gnome-ku-base (<< ${binary:Version}), language-pack-kde-ku-base (<< ${binary:Version}), language-pack-ku (<< ${binary:Version}),  language-pack-gnome-ku (<< ${binary:Version}), language-pack-kde-ku (<< ${binary:Version})
 Description: translation updates for language Kurdish
  Translation data updates for all supported packages for:
